@charset "UTF-8";
.box_greeting {
	float: right;
	width: 550px;
	padding-left: 0px;
}
.box_greeting p {
	line-height: 300%;
}
.contact01 {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	background-color: #DFCEB0;
	line-height: 100%;
	font-size: 120%;
	background-image: url(../images/back_contact_grade.gif);
}
.contact01b {
	text-align: center;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DFCEB0;
	border-bottom-color: #DFCEB0;
	border-left-color: #DFCEB0;
	padding-top: 10px;
	background-color: #FFFFEE;
	padding-bottom: 5px;
}
.contact02 {
}
.contact02 td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5DEB5;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
